/*
Theme Name:     BID - Derbyshire
Theme URI: 	
Description:    Child theme for the Jupiter theme 
Author:         BID
Theme URI: 	
Template:       jupiter
Version:        4.4
*/

#mk-button-16100 a:hover {
	background: #000!important;
}
#fancybox-loading {
	background-position: -10px -108px!important;	
}
#fancybox-loading div {
	width: 70px!important;	
}

.mk-fancy-table.table-style1 table tr td {
	text-align: left!important;	
}
.mk-fancy-table.table-style1 table tr td p {
	margin-bottom: 0px !important;	
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
.mk-header {
    position: -webkit-sticky!important;
    position: sticky!important;
    top: 0!important; 
}  
#mk-footer .widget_recent_portfolio .portfolio-widget-info {
	display: none!important;
}
.ShowonMobiles{
	display: block!important;
}
.not-active {
   pointer-events: none;
   cursor: default;
}
.not-active ul.sub-menu li {
   pointer-events: auto !important;
   cursor: default;
}
.HideonMobiles{
	display: none!important;
}
.mk-responsive-nav ul.sub-menu > li.menu-item-has-children > a {
	font-weight: 700 !important;
}}
.main-navigation-ul li.ShowonMobiles {
	display: none;
}
#mk-footer ul li a.portfolio-widget-lightbox {
	display: none !important;
}
#mk-footer .widget_recent_portfolio ul li {
	width: 22% !important;
	margin-right: 10px;
}
.vc_column_container>.vc_column-inner {
	padding-left: 0px!important;
}
.fancybox-skin .fancybox-title {
	display: none !important;
}

/* ----------------------------------------------------------------------------------------------------- Main Menu Styles */
.has-mega-menu>ul.sub-menu>li>ul.sub-menu li.menu-item a.menu-item-link {
	padding: 6px 10px;
}
.blanktitle {
	padding-top: 57px !important;
}
.HideTittles .widgettitle {
	display: none;
}


/* ----------------------------------------------------------------------------------------------------- Featured Projects styles */
.mk-portfolio-item .featured-image img {
	transform: matrix(1.005, 0, 0, 1.005, 0, 0);
}
.mk-portfolio-item .featured-image:hover img {
	transform: matrix(1.115, 0, 0, 1.115, 0, 0);
	-webkit-transition: all 1.2s ease-in-out;
	-moz-transition: all 1.2s ease-in-out;
	-ms-transition: all 1.2s ease-in-out;
	-o-transition: all 1.2s ease-in-out;
	transition: all 1.2s ease-in-out;
}
.mk-portfolio-item.fadebox-hover .portfolio-categories,
.mk-portfolio-item.fadebox-hover .featured-image a.hover-icon {
	display: none;
}
.mk-portfolio-item.fadebox-hover .portfolio-meta h3 {
	font-size: 24px!important;
	text-transform: capitalize!important;
	font-weight: 400!important;
	letter-spacing: 0px;
}
.mk-portfolio-item.fadebox-hover .portfolio-meta {
	top: 45%!important;
}
.mk-portfolio-item.fadebox-hover .featured-image .grid-hover-icons {
	top: 34%;
}
.portfolio-social-share.single-social-section .single-share-box {
	display: block !important;
}
.single-social-section .single-share-box {
	background-color: transparent;
}
.portfolio-social-share.single-social-section .single-share-box {
	left: -190px !important;
}
.single-share-box:before,
.single-social-section .mk-love-holder,
a.hover-icon i.mk-jupiter-icon-arrow-circle {
	display: none !important;
}
.mk-portfolio-item.fadebox-hover .featured-image .grid-hover-icons {
	top: 16% !important;
}
.mk-portfolio-item.fadebox-hover .portfolio-meta {
	bottom: 81px!important;
	z-index: 6666 !important;
}
.mk-portfolio-item .featured-image a.hover-icon i.mk-jupiter-icon-plus-circle,
.mk-image .mk-image-inner a.mk-image-lightbox i.mk-jupiter-icon-plus-circle {
	height:	142px !important;
	width: 165px !important;
	display: block !important;
	/*background: transparent url(/wp-content/uploads/2015/12/derbyshire-logo-portfolio.png);*/
}
.mk-image .mk-image-inner a.mk-image-lightbox {
	margin: -70px 0 0 -80px!important;
}
.mk-portfolio-item .featured-image a.hover-icon {
	height:	142px !important;
	width: 165px !important;
	left: -100PX;
	top: 40px;
	position: relative;
}
.mk-portfolio-item .featured-image .grid-hover-icons {
	z-index: 7777 !important;
}
.single-social-section .mk-moon-share-2:before {
	color: #fff;
}
.single-share-box li a:hover {
	color: #000;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
.mk-portfolio-item.fadebox-hover .portfolio-meta {
	bottom: 65px!important;
}
.mk-portfolio-item.fadebox-hover .featured-image .grid-hover-icons {
	top: 26%;
}}
.mk-jupiter-icon-plus-circle:before {
	content: none;
}
section.mk-gallery .mk-jupiter-icon-plus-circle:before {
	/*content: url(/wp-content/uploads/2016/02/derbyshire-logo-portfolio2.png);*/
	width: 60px!important;
	height: 52px!important;
	display: block;    
	margin-left: 16px;
	margin-top: 8px;;
}

/* ----------------------------------------------------------------------------------------------------- Testimonials styles */

.widget_nav_menu ul.menu,
.mk-portfolio-item.zoomin-hover .image-hover-overlay:before,
.mk-portfolio-item.zoomin-hover .image-hover-overlay:after {
	border: none !important;
}
.widget_nav_menu,
.widget_nav_menu ul.menu li a{
	padding-left: 0px;
}
/* ----------------------------------------------------------------------------------------------------- Forms styles */
.gform_wrapper .RegistrationForm label.gfield_label,
.RegistrationForm .field_sublabel_below .ginput_complex.ginput_container label {
	color: #fff!important;
}
.RegistrationForm select {
	background-color: #fff!important;
}

/*
_______________________
5 COLUMN HOME PAGE
_______________________
*/
.five-columns.vc_row .vc_col-sm-2 {
float: left;
width: 19.5%;
padding: 0;
margin-right: 3px;
min-height: 0;
}
.five-columns.vc_row .vc_col-sm-2:nth-last-child(2) {
margin-right: 0;
}
/*
_______________________
SOCIAL FEED
_______________________
*/
.ff-search input {
    color: #fff !important;
}
.ff-btn {
	color: #FF752A !important;
}
.ff-header h1 {
    font-size: 36px !important;
    font-weight: lighter !important;
    margin: 5px 20px 12px !important;
}